Subject: LLC and Admin. Agreement Revisions
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Fri, 9 Jun 2000 08:38:00 -0700 (PDT)

Attached are redlined versions of an amended and restated LLC agreement and 
an amendment to the Administrative Services Agreement.  I decided to simply 
amend the Admin. Agreement since the change was so minor.  You will note that 
the changes in the LLC Agreement were solely to accommodate the revisions 
made in the Capacity Allocation Agreement which I forwarded earlier.  Please 
call if you have any questions.